Index: /pykota/trunk/debian/README
===================================================================
--- /pykota/trunk/debian/README (revision 736)
+++ /pykota/trunk/debian/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ============================================================
Index: /pykota/trunk/LICENSE
===================================================================
--- /pykota/trunk/LICENSE (revision 850)
+++ /pykota/trunk/LICENSE (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ============================================================
Index: /pykota/trunk/conf/pykota.conf.sample
===================================================================
--- /pykota/trunk/conf/pykota.conf.sample (revision 859)
+++ /pykota/trunk/conf/pykota.conf.sample (revision 873)
@@ -7,11 +7,17 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
Index: /pykota/trunk/conf/README
===================================================================
--- /pykota/trunk/conf/README (revision 873)
+++ /pykota/trunk/conf/README (revision 873)
@@ -0,0 +1,25 @@
+# $Id$
+
+PyKota - Print Quota for CUPS
+
+(c) 2003 Jerome Alet <alet@librelogiciel.com>
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
+
+====================================================================
+
+This directory contains a sample configuration file for PyKota.
+You can copy it to /etc/pykota.conf and adapt it to your needs.
+
+====================================================================
Index: /pykota/trunk/setup.py
===================================================================
--- /pykota/trunk/setup.py (revision 872)
+++ /pykota/trunk/setup.py (revision 873)
@@ -6,15 +6,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.6  2003/03/29 13:45:26  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.5  2003/03/29 13:08:28  jalet
 # Configuration is now expected to be found in /etc/pykota.conf instead of
Index: /pykota/trunk/docs/README
===================================================================
--- /pykota/trunk/docs/README (revision 841)
+++ /pykota/trunk/docs/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ====================================================================
@@ -20,8 +26,3 @@
 or PDF. 
 
-WARNING : PyKota documentation is currently at an early stage so 
-purchased PyKota packages don't actually contain output formats, but 
-purchasers will be sent the documentation in HTML, PS, and PDF as 
-soon as it is finished. 
-
 ====================================================================
Index: /pykota/trunk/untested/README
===================================================================
--- /pykota/trunk/untested/README (revision 840)
+++ /pykota/trunk/untested/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ====================================================================
Index: /pykota/trunk/README
===================================================================
--- /pykota/trunk/README (revision 859)
+++ /pykota/trunk/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
-
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ====================================================================
Index: /pykota/trunk/TODO
===================================================================
--- /pykota/trunk/TODO (revision 807)
+++ /pykota/trunk/TODO (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ============================================================
Index: /pykota/trunk/pykota/loggers/__init__.py
===================================================================
--- /pykota/trunk/pykota/loggers/__init__.py (revision 695)
+++ /pykota/trunk/pykota/loggers/__init__.py (revision 873)
@@ -4,11 +4,17 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
Index: /pykota/trunk/pykota/loggers/stderr.py
===================================================================
--- /pykota/trunk/pykota/loggers/stderr.py (revision 695)
+++ /pykota/trunk/pykota/loggers/stderr.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.2  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.1  2003/02/05 21:28:17  jalet
 # Initial import into CVS
Index: /pykota/trunk/pykota/loggers/system.py
===================================================================
--- /pykota/trunk/pykota/loggers/system.py (revision 825)
+++ /pykota/trunk/pykota/loggers/system.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.5  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.4  2003/02/27 23:48:41  jalet
 # Correctly maps PyKota's log levels to syslog log levels
Index: /pykota/trunk/pykota/requesters/snmp.py
===================================================================
--- /pykota/trunk/pykota/requesters/snmp.py (revision 789)
+++ /pykota/trunk/pykota/requesters/snmp.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.7  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.6  2003/02/10 11:47:39  jalet
 # Moved some code down into the requesters
Index: /pykota/trunk/pykota/requesters/__init__.py
===================================================================
--- /pykota/trunk/pykota/requesters/__init__.py (revision 695)
+++ /pykota/trunk/pykota/requesters/__init__.py (revision 873)
@@ -4,11 +4,17 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
Index: /pykota/trunk/pykota/requesters/external.py
===================================================================
--- /pykota/trunk/pykota/requesters/external.py (revision 789)
+++ /pykota/trunk/pykota/requesters/external.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.6  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.5  2003/02/10 11:47:39  jalet
 # Moved some code down into the requesters
Index: /pykota/trunk/pykota/tool.py
===================================================================
--- /pykota/trunk/pykota/tool.py (revision 872)
+++ /pykota/trunk/pykota/tool.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.29  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.28  2003/03/29 13:08:28  jalet
 # Configuration is now expected to be found in /etc/pykota.conf instead of
Index: /pykota/trunk/pykota/__init__.py
===================================================================
--- /pykota/trunk/pykota/__init__.py (revision 695)
+++ /pykota/trunk/pykota/__init__.py (revision 873)
@@ -4,11 +4,17 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
Index: /pykota/trunk/pykota/logger.py
===================================================================
--- /pykota/trunk/pykota/logger.py (revision 773)
+++ /pykota/trunk/pykota/logger.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.5  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.4  2003/02/09 13:05:43  jalet
 # Internationalization continues...
Index: /pykota/trunk/pykota/requester.py
===================================================================
--- /pykota/trunk/pykota/requester.py (revision 780)
+++ /pykota/trunk/pykota/requester.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.6  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.5  2003/02/10 00:42:17  jalet
 # External requester should be ok (untested)
Index: /pykota/trunk/pykota/storages/__init__.py
===================================================================
--- /pykota/trunk/pykota/storages/__init__.py (revision 695)
+++ /pykota/trunk/pykota/storages/__init__.py (revision 873)
@@ -4,11 +4,17 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
Index: /pykota/trunk/pykota/storages/sql.py
===================================================================
--- /pykota/trunk/pykota/storages/sql.py (revision 812)
+++ /pykota/trunk/pykota/storages/sql.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.20  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.19  2003/02/27 08:41:49  jalet
 # DATETIME is not supported anymore in PostgreSQL 7.3 it seems, but
Index: /pykota/trunk/pykota/storages/postgresql.py
===================================================================
--- /pykota/trunk/pykota/storages/postgresql.py (revision 859)
+++ /pykota/trunk/pykota/storages/postgresql.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.6  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.5  2003/03/22 13:11:33  jalet
 # The port on which the Quota Storage Sever is listening can now
Index: /pykota/trunk/pykota/storage.py
===================================================================
--- /pykota/trunk/pykota/storage.py (revision 802)
+++ /pykota/trunk/pykota/storage.py (revision 873)
@@ -4,22 +4,33 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.10  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.9  2003/02/17 22:55:01  jalet
 # More options can now be set per printer or globally :
 #
-# 	admin
-# 	adminmail
-# 	gracedelay
-# 	requester
+#       admin
+#       adminmail
+#       gracedelay
+#       requester
 #
 # the printer option has priority when both are defined.
Index: /pykota/trunk/pykota/config.py
===================================================================
--- /pykota/trunk/pykota/config.py (revision 872)
+++ /pykota/trunk/pykota/config.py (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.21  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.20  2003/03/29 13:08:28  jalet
 # Configuration is now expected to be found in /etc/pykota.conf instead of
Index: /pykota/trunk/pykota/version.py
===================================================================
--- /pykota/trunk/pykota/version.py (revision 859)
+++ /pykota/trunk/pykota/version.py (revision 873)
@@ -4,11 +4,17 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
Index: /pykota/trunk/cgi-bin/printquota.cgi
===================================================================
--- /pykota/trunk/cgi-bin/printquota.cgi (revision 799)
+++ /pykota/trunk/cgi-bin/printquota.cgi (revision 873)
@@ -6,15 +6,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.3  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.2  2003/02/12 11:31:51  jalet
 # doesn't use the jaxml module anymore
Index: /pykota/trunk/cgi-bin/README
===================================================================
--- /pykota/trunk/cgi-bin/README (revision 841)
+++ /pykota/trunk/cgi-bin/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ====================================================================
Index: /pykota/trunk/bin/warnpykota
===================================================================
--- /pykota/trunk/bin/warnpykota (revision 866)
+++ /pykota/trunk/bin/warnpykota (revision 873)
@@ -6,15 +6,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.11  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.10  2003/03/25 11:45:32  jalet
 # Clearer help.
Index: /pykota/trunk/bin/edpykota
===================================================================
--- /pykota/trunk/bin/edpykota (revision 848)
+++ /pykota/trunk/bin/edpykota (revision 873)
@@ -6,15 +6,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.28  2003/03/29 13:45:26  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.27  2003/03/10 00:23:04  jalet
 # Bad english
Index: /pykota/trunk/bin/pykota
===================================================================
--- /pykota/trunk/bin/pykota (revision 832)
+++ /pykota/trunk/bin/pykota (revision 873)
@@ -6,15 +6,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
 #
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.15  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.14  2003/03/07 22:16:57  jalet
 # Algorithmically incorrect : last user quota wasn't updated if current
Index: /pykota/trunk/bin/README
===================================================================
--- /pykota/trunk/bin/README (revision 873)
+++ /pykota/trunk/bin/README (revision 873)
@@ -0,0 +1,25 @@
+# $Id$
+
+PyKota - Print Quota for CUPS
+
+(c) 2003 Jerome Alet <alet@librelogiciel.com>
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
+
+====================================================================
+
+This directory contains the print filters and command line tools
+which really make PyKota what it is.
+
+====================================================================
Index: /pykota/trunk/bin/repykota
===================================================================
--- /pykota/trunk/bin/repykota (revision 843)
+++ /pykota/trunk/bin/repykota (revision 873)
@@ -6,15 +6,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.17  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.16  2003/03/09 23:56:21  jalet
 # Option noquota added to do accounting only.
Index: /pykota/trunk/man/README
===================================================================
--- /pykota/trunk/man/README (revision 841)
+++ /pykota/trunk/man/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ====================================================================
Index: /pykota/trunk/initscripts/README.postgresql
===================================================================
--- /pykota/trunk/initscripts/README.postgresql (revision 695)
+++ /pykota/trunk/initscripts/README.postgresql (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ============================================================
Index: /pykota/trunk/initscripts/pykota-postgresql.sql
===================================================================
--- /pykota/trunk/initscripts/pykota-postgresql.sql (revision 849)
+++ /pykota/trunk/initscripts/pykota-postgresql.sql (revision 873)
@@ -3,15 +3,26 @@
 --
 -- (c) 2003 Jerome Alet <alet@librelogiciel.com>
--- You're welcome to redistribute this software under the
--- terms of the GNU General Public Licence version 2.0
--- or, at your option, any higher version.
+-- This program is free software; you can redistribute it and/or modify
+-- it under the terms of the GNU General Public License as published by
+-- the Free Software Foundation; either version 2 of the License, or
+-- (at your option) any later version.
 --
--- You can read the complete GNU GPL in the file COPYING
--- which should come along with this software, or visit
--- the Free Software Foundation's WEB site http://www.fsf.org
+-- This program is distributed in the hope that it will be useful,
+-- but WITHOUT ANY WARRANTY; without even the implied warranty of
+-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+-- GNU General Public License for more details.
+-- 
+-- You should have received a copy of the GNU General Public License
+-- along with this program; if not, write to the Free Software
+-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 --
 -- $Id$
 --
 -- $Log$
+-- Revision 1.6  2003/03/29 13:45:27  jalet
+-- GPL paragraphs were incorrectly (from memory) copied into the sources.
+-- Two README files were added.
+-- Upgrade script for PostgreSQL pre 1.01 schema was added.
+--
 -- Revision 1.5  2003/03/12 19:06:08  jalet
 -- Initial support for groups added.
Index: /pykota/trunk/initscripts/README
===================================================================
--- /pykota/trunk/initscripts/README (revision 695)
+++ /pykota/trunk/initscripts/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ============================================================
@@ -22,6 +28,7 @@
         File                            Backend
         --------------------------------------------------
-        pykota-posgresql.sql      |     PostgreSQL storage
-                                  |
+         pykota-posgresql.sql | PostgreSQL storage
+pykota-upgrade-postgresql.sql | Upgrade database schema from pre 1.01
+                              |
         
 ============================================================
Index: /pykota/trunk/NEWS
===================================================================
--- /pykota/trunk/NEWS (revision 872)
+++ /pykota/trunk/NEWS (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ============================================================
Index: /pykota/trunk/po/en/pykota.po
===================================================================
--- /pykota/trunk/po/en/pykota.po (revision 872)
+++ /pykota/trunk/po/en/pykota.po (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.12  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.11  2003/03/29 13:08:28  jalet
 # Configuration is now expected to be found in /etc/pykota.conf instead of
Index: /pykota/trunk/po/fr/pykota.po
===================================================================
--- /pykota/trunk/po/fr/pykota.po (revision 872)
+++ /pykota/trunk/po/fr/pykota.po (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.10  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.9  2003/03/29 13:08:28  jalet
 # Configuration is now expected to be found in /etc/pykota.conf instead of
Index: /pykota/trunk/po/pykota.pot
===================================================================
--- /pykota/trunk/po/pykota.pot (revision 872)
+++ /pykota/trunk/po/pykota.pot (revision 873)
@@ -4,15 +4,26 @@
 #
 # (c) 2003 Jerome Alet <alet@librelogiciel.com>
-# You're welcome to redistribute this software under the
-# terms of the GNU General Public Licence version 2.0
-# or, at your option, any higher version.
-#
-# You can read the complete GNU GPL in the file COPYING
-# which should come along with this software, or visit
-# the Free Software Foundation's WEB site http://www.fsf.org
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# 
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 #
 # $Id$
 #
 # $Log$
+# Revision 1.12  2003/03/29 13:45:27  jalet
+# GPL paragraphs were incorrectly (from memory) copied into the sources.
+# Two README files were added.
+# Upgrade script for PostgreSQL pre 1.01 schema was added.
+#
 # Revision 1.11  2003/03/29 13:08:28  jalet
 # Configuration is now expected to be found in /etc/pykota.conf instead of
Index: /pykota/trunk/po/README
===================================================================
--- /pykota/trunk/po/README (revision 841)
+++ /pykota/trunk/po/README (revision 873)
@@ -4,11 +4,17 @@
 
 (c) 2003 Jerome Alet <alet@librelogiciel.com>
-You're welcome to redistribute this software under the
-terms of the GNU General Public Licence version 2.0
-or, at your option, any higher version.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
 
-You can read the complete GNU GPL in the file COPYING
-which should come along with this software, or visit
-the Free Software Foundation's WEB site http://www.fsf.org
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License
+along with this program; if not, write to the Free Software
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 
 ====================================================================
